@charset "utf-8";
/* CSS Document */

body{
	background-color:#EFEED9;
	font-family: "proxima-nova";
	margin:0 auto;
	min-width:1200px;
	color:#362f32;
}

a{color:#362f32;}

h1{
	text-transform:uppercase;
	font-weight:100;
}

h2{
	text-transform:uppercase;
	font-weight:100;
	color:#8CA13A;
	font-size:16px;
}

#head{
	width:100%;
	margin:0 auto;
}

#navi {
	margin:auto;
	width:800px;
	margin-top:90px;
	padding-left:300px;
}

#navi ul li{
	display:inline;
	text-transform:uppercase;
	padding-left:30px;
	
	
}

#navi li a{
	text-decoration:none;}

#grün{
	height:10px;
	background-color:#b6c969;
	margin-top:-65px;
		padding-left:200px;
}

#aktiv_container{
	width:800px;
	margin:auto;
}

#aktiv{
	width:75px;
	background-color:#3d4a4f;
	height:10px;
	margin-left:100px;
}
#grün2{

	height:10px;
	background-color:#b6c969;
	margin-left:300px;

}

#logo{
	background-image:url(img/logo.png);
	width:171px;
	height:193px;
	position:relative;
	margin-top:-120px;
	margin-left:-150px;
	
}

#pic{
	background-image:url(img/kopf.jpg);
	height:261px;
	background-size:cover;
	}
	
#inhalt{
	width:750px;
	margin:auto;
}

#bock{
	background-image:url(img/bock.jpg);
	width:91px;
	height:101px;
	margin-top:20px;
}

#text{ width:600px;
	margin-left:100px;
	margin-top:-50px;
}

#footer{
	background-image:url(img/footer.jpg);
	height:69px;
	background-repeat:no-repeat;
	margin-top:120px;
}

#adresse{
	width:800px;
	margin:auto;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	padding-top:20px;
}


	